/*ESTILOS ADAPTACION*/


body{font-family: verdana;overflow-x: hidden;}

.info-message {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 20px 5% 30px;
  background: rgba(0,101,176,1);
  color: #fff;
  z-index: 9000;
  font-family: "FuturaMedium", Verdana, Geneva, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  margin-top: 5px;
}

/* CAPA DE VIDEO */

.videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56%;
}

.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: transparent;
}

.videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoPoster:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 5px solid #fff;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -25px 0 0 -15px;
  border-left: 40px solid #fff;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:hover:before, .videoPoster:focus:before {
  border-color: #ff0000;
}
.videoPoster:hover:after, .videoPoster:focus:after {
  border-left-color: #ff0000;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}



#contenedorvideo{max-width:500px;display:block!important;margin:0 auto;text-align:center!important;}

.sidr .submenu ul li a{padding:20px 15px;}
#triangulos-over-slider{background:none!important;}
#triangulos-over-agendas{background-image:none!important;}
#menupral{margin-top:8px;margin-bottom:5px;}
#menupral a{font-size:14px;}
.btnAzul{margin-left:35px;}
.btnGris{padding-left:15px!important;padding-right:15px!important;margin-left:5px!important;padding-top:9px!important;padding-bottom:9px!important;}
#buscador-simple{padding-top:13px;padding-bottom:10px;margin-bottom:0!important;}
#key{width:540px!important;}
#calendario #key{width:100%!important;padding-top:15px!important;padding-bottom:15px!important;}
.minibanners{margin-top:40px;}

#menulateral nav ul{margin-top:20px!important;}
#menulateral nav ul li{margin-top:0!important;padding-top:0!important;padding-bottom:14px!important;}

.banner-home{box-shadow:0 3px 5px 0 rgba(50, 50, 50, 0.2);border:none;position:relative;}
.banner-home span{font-family: "FuturaBold";}
.banner-home:hover{border:solid 1px #5490DA;}

.tab-content{font-family: verdana;}

#redessociales #titular{color: #898989;
    display: inline-block;
    font-family: "FuturaBold";
    font-size: 13px;
    height: 23px;
    line-height: 14px;
    margin-left: -20px;
    padding: 5px 10px 5px 10px;
    position: relative;
    text-transform: uppercase;
background-color:#fff;
letter-spacing: 2px;}

#menupral .list-inline a{color:#000!important;}

.white, .whitemenu{border:none!important;}

#redessociales span{
	margin-top:30px;
    font-size: 20px;
   margin-right:-10px;
}

#calendario{overflow:auto;padding:15px;}



#redessociales, #redessociales a{margin-bottom:0;padding-bottom:0;color:#898989;}

#redessociales ul li{font-family: verdana;padding:0;font-size:12.5px;}

@-moz-document url-prefix() {#redessociales ul li{font-size:11px}}

#redessociales .icofacebook{position:relative;top:-4px;left:-10px;}
.fa-facebook-f{position:relative;top:0px;left:-34px;}

#redessociales .icotwitter{position:relative;top:-4px;left:25px;}
.fa-twitter{position:relative;top:0px;left:-4px;padding-right:25px;}

#redessociales .icoinstagram{position:relative;top:-4px;left:29px;}
.fa-instagram{position:relative;top:0px;left:1px;padding-right:25px;}

#redessociales .icoyoutubemuseo{position:relative;top:-4px;left:28px;}
.museo{padding-right:25px;}

#redessociales .icoyoutubefundacion{position:relative;top:-4px;left:31px;}
.fundacion{ padding-right:25px;}

#redessociales ul{padding:0;}
#redessociales ul li{padding:0;margin:0;}
#redessociales ul li a{padding:0;margin:0;font-size:12px;}

@-moz-document url-prefix() {
#redessociales ul li a{padding:0;margin:0;font-size:11px;}
 }

.txt-cuerpo{font-size:12px;}
.txt-titular{font-size:15px;letter-spacing: 1px;}
.txt-enlace{font-size:11px;position:absolute;top:340px;}
.banner-home{height:400px;}


/*
#corporativa{font-size:14px!important;padding:0;}
#corporativa p{padding-left:80px;padding-right:550px;padding-top:95px;position:relative;top:-400px;margin:0;} */

.transparencia .descarga{margin-top:20px;margin-bottom:40px;}

.descarga a{color:#0062ae}

/*
.nav-tabs>li>a{border:solid 1px #898989;border-bottom:solid 1px #346495!important;font-family: FuturaBold!important;border-radius: 0px;margin:0;margin-bottom:20px;padding:15px 25px;font-size:15px;color:#898989;}

.nav-tabs>li.active>a{border:solid 1px #346495!important;border-bottom:none!important;color:#0062ae!important;}

.nav-tabs>li.a:hover{background-color: #fff!important;border:solid 1px #898989!important;}
*/
.portada_informes{width:100%;}

.pestañas{
  background-color:#fff;
  border-bottom:none;
  font-size:15px;
  margin-bottom:5px;
}

.pestañas > li > a{
    border-radius: 0;
    border:solid 1px #c9c9c9;
    border-bottom:solid 1px #346495;
    margin:0;
    font-family:FuturaBold;
    color:#898989;
}
.pestañas > li > a:hover{
  background-color: #fff !important;
border:solid 1px #c9c9c9;
border-bottom:solid 1px #346495;
color:#898989;
}

.carousel-inner{}
.pestañas>li.active>a{border:solid 1px #346495!important;border-bottom:solid 1px #fff!important;color:#346495;position:relative;top:-5px;padding-bottom:10px;padding-top:15px;}
.pestañas>li.active>a:hover{color:#346495;}
.pestañas>li.active>a:focus{color:#346495;}

#listados h2{border-top:none;}
/* #mision{margin-top:-260px;} */

/* #mision h3,#cronologia h3,.patronato h3,.transparencia h3, .informes h3{font-family: FuturaBold;font-size:20px;color:#898989;}  */

#cronologia h3,.transparencia h3{margin-bottom:35px;}

#cronologia{margin-top:40px;}

.tituloaño{font-family:FuturaBold!important;font-size:14px!important;color:#0062ae!important;display:inline-block;width:10%;vertical-align: top;letter-spacing: 2px;padding-bottom: 30px;}

.txt{display:inline-block;width:95%;vertical-align: top;padding-bottom: 30px;}

.titulogris{background-image: url('/public/img/NuevaFundacion/separador.png');background-position:bottom left;background-repeat: no-repeat;margin-bottom:20px;}

#cronologia .col-md-3 img{margin-bottom:200px;}

.titulo{border:none!important;margin-top:40px!important;padding-top:0!important;}

.migas{margin-top:10px;padding-top:0;}

.table{margin-top:30px;}
.table td{background-color:#fff!important;}

.table th{background-color:#0062ae!important;color:#fff;font-weight: normal;}

.portada_gobierno{width:100%;margin-bottom:30px;}

.portada_transparencia{width:100%;margin-bottom:30px;}

.txtpatronato{margin-top:35px;font-size:14px;}

.ulpatronato{list-style-type: disc;padding-left:40px}

.ulpatronato li{list-style-type: disc;padding:10px 0;}

.portada{padding:0;margin:0;margin-bottom:30px;}

.portada p{font-size:14px;margin-bottom:0;}

.descarga{font-family:FuturaBold;font-size:15px;padding:15px;border:solid 1px #0062ae;color:#0062ae;width:350px;margin-top:20px;display:inline-block;margin-right:5px;}
.descarga img:not(.relevancia){margin-top:-20px;}

.informes h4{margin-bottom:20px;margin-top:40px!important;}

.titulo,#listados h2{background-image: none!important}

#act-emplea .triangazul{background-image:none;}

.lirelleno{width:25.7%};

.titulogris{display:block!important;}

#triangulo-rojo-over{background-image:none!important;}

#act-emplea .txt{background-image:none!important;}

#triangulos-over-slider{background:none!important;}

.crono{padding-right:200px;}

.submenu{margin-top:0!important;position:relative;left:-10px;}

.tituloPrincipal{border-top:none!important;background-image:none!important;}

.carousel-indicators li.active{border-radius:0;width:30px;height:5px;border:none;margin:0 5px;background-color:#CCC;background-image:none;}
.carousel-indicators li{background-color:#0B92DD;background-image:none;border-radius:0;width:30px;height:5px;border:none;position:relative;margin:0 5px;}

#menu-menu{font-size:15px;padding-top:10px!important;width:100%!important;}
#menu-menu .submenu{padding-left:10px!important;width:100%;}
#menu-menu li{border:none;padding:25px 0;line-height: 0;}
#menu-menu li:not(.submenu){padding:25px 0;}

#lineas{margin-bottom:15px!important;}
.facebookres,.twitterres,.linkedinres,.instagramres,.youtuberes{text-align:left!important;margin:0!important;padding:10px 0!important;}
.facebookres a .red,.twitterres a .red,.linkedinres a .red,.instagramres a .red,.youtuberes a .red{font-family:verdana!important;font-size:12px!important;text-transform: none!important;}
.facebookres a .red{position:relative;left:5px;}
.facebookres span{font-size:20px!important;position:relative;left:-25px;top:5px;padding-right:0px;}
.twitterres span,.linkedinres span,.instagramres span,.youtuberes span{font-size:20px!important;position:relative;left:-30px;top:5px;}


.acceso{text-align:center;width:50%;margin:0px!important;float:left;display:inline-block;font-size:15px;font-family: "FuturaBold";border-top:solid 1px #fff!important;border-bottom:solid 1px #fff!important;}
.accesoizq{border-left:solid 1px #fff!important;}

.acceso a,.accesoizq a{font-size:15px;font-family: "FuturaBold";}




footer{height:auto;padding-bottom:0;}
footer p{width:60%;}
.pieEveris p{width:100%;}
.marcaIbercaja{width:45%;}


.titulo>.fondogris{position:relative;top:15px;}

#calendario{height:auto!important; width: 100%;}

.txt{background-image:none!important;}

#triangulo-azul-over{background:none!important;}

.cbp-hrmenu .cbp-hrsub-inner-lineas > div{width:25%!important;}

#simple-menu{top:30px!important;}

#simple-menu .fa-close{display:none;}

#menuphone{width:320px!important;}

.submenu li{margin:0px;padding:0px 10px!important;width:100%;}
#submenumas{position:relative;top:-10px!important;}

#menu_movil{width:100%!important;border-top:solid 1px #fff;}
.otros{width:100%!important;}

footer .submenu li{border:none;}

footer .submenu ul li{padding:0px;margin:0;}

.pieEveris .submenu li{margin:0px;padding:0px 5px!important;width:100%;}

.pieEveris .submenu ul{position:relative;top:40px;}

#menulateral nav span{background-color:#fff!important;color:#898989!important;margin-bottom:0px!important;}
.menulateralEveris nav span{font-size:14px!important;}
.menulateralEveris{border:none!important;margin-left:-25px!important;}
.menulateralEveris ul li{border:none!important;color:#000!important;}
.menulateralEveris ul li a{text-decoration:none;color:#000!important;}
#menulateral nav ul{margin-bottom:0px!important;}
#menu-menu div{width:100%!important;}

.show-on-mobile{visibility: hidden;}

.html5-video-player{
background-color: #fff!important;
}

/* MEDIA QUERIES*/

@media screen and (min-width:0\0) {
#redessociales ul li{font-size:12px;}
.btnAzul{width:185px;}
.lirelleno{width:25.5%}
}

@media(max-width:996px){
.lirelleno{width:18%}
#redessociales{padding-left:0;padding-right:0;}
.crono{padding-right:50px;}
#key{width:525px!important;}
    .btnAzul{position:relative;left:-5px;}
    .btnGris{position:relative;left:0px;}

}

@media(max-width:984px){
    #menupral ul{margin-top:10px;padding-left:15px!important;}

    #key{width:450px!important;padding-top:15px!important;padding-bottom:15px!important;}



#redessociales ul{width:40%;margin:10px auto;}
        /* #corporativa p{padding-right:450px;padding-left:30px;padding-top:150px;} */
.lirelleno{width:17%};

}




@media(max-width:970px){

    #key{width:420px!important;padding-top:15px!important;padding-bottom:15px!important;}

    .item img {min-width: none!important;}
}

@media(max-width:946px){
    #menupral ul{margin-top:30px;}
    #key{width:420px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:0px;}
        .btnGris{position:relative;left:0px;}

.lirelleno{width:16%};


}

@media(max-width:930px){
    #key{width:400px!important;}
}

@media(max-width:926px){
.lirelleno{width:15%};
        .crono{padding-right:50px;}
        /* #corporativa p{padding-right:425px;padding-left:30px;padding-top:150px;} */
}

@media(max-width:916px){
    #menupral ul{margin-top:30px;}
    #menupral ul li a{padding:0px!important;}

    #key{width:400px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:-5px;}
        .btnGris{position:relative;left:-5px;}

    .banner-home{width:95%;}
.lirelleno{width:13%};



}


@media(max-width:914px){
    #redessociales ul{width:55%;}
}

@media(max-width:905px){
    #menupral ul{margin-top:30px;}
    #key{width:420px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:15px;}
        .btnGris{position:relative;left:15px;}

    .banner-home{width:95%;}
.lirelleno{width:11%};

 /* #corporativa p{padding-right:150px;padding-left:30px;padding-top:150px;} */
}


@media(max-width:900px){
    #menupral ul{margin-top:30px;}
    #key{width:400px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:5px;}
        .btnGris{position:relative;left:15px;}

    .banner-home{width:95%;}
.lirelleno{width:9%}
         #cronologia img{display:none!important;}
}

@media(max-width:894px){
   .lirelleno{width:8%};
    /* #mision{margin-top:-310px!important;} */
              #redessociales ul{width:60%;}
    #key{width:375px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:0px;}
        .btnGris{position:relative;left:15px;}
}

@media(max-width:878px){
    .lirelleno{width:7%};

        /* #corporativa p{padding-right:150px;padding-left:30px;padding-top:150px;} */
          /* #mision{margin-top:-310px!important;} */

              #redessociales ul{width:60%;}
}

@media(max-width:868px){
    #menupral ul{margin-top:30px;}
    #menupral ul li{margin:0;padding:0!important;}
    #menupral ul li a{margin:0;padding:0!important;}
    #key{width:360px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:0px;}
    .btnGris{position:relative;left:15px;}

 .banner-home{width:95%;}
 #redessociales ul{width:50%;margin:10px auto;}
    .lirelleno{width:6%};

    /* #corporativa p{padding-right:200px;padding-left:30px;padding-top:150px;} */

     /* #mision{margin-top:-310px!important;} */

}


@media(max-width:863px){
    #menupral ul li a{font-size:13px;}
}



@media(max-width:856px){
    .lirelleno{width:5%};
       /* #mision{margin-top:-310px!important;} */

           #key{width:350px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:-10px;}
    .btnGris{position:relative;left:15px;}
}


@media(max-width:846px){
    .lirelleno{width:3%};

       /* #mision{margin-top:-300px!important;} */
             .crono{padding-right:30px;}
}

@media(max-width:838px){
    .lirelleno{width:3%};
}


@media(max-width:830px){

    .lirelleno{width:2%};
}

@media(max-width:820px){
    .lirelleno{width:1%};



}

@media(max-width:812px){
   .lirelleno{display:none!important;}
       #menupral ul li a{font-size:12px;}

                 #key{width:325px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:-20px;}
    .btnGris{position:relative;left:15px;}
}

@media(max-width:804px){
   .lirelleno{display:none!important;}
}

@media(max-width:800px){
    .lirelleno{display:none!important;}
        /* #corporativa p{padding-right:350px;padding-left:30px;padding-top:150px;} */
        #uno,#dos,#tres,#cuatro{width:100%!important;}
 /* #mision{margin-top:-300px!important;} */


                  #key{width:305px!important;padding-top:15px!important;padding-bottom:15px!important;}
    .btnAzul{position:relative;left:-40px;}
    .btnGris{position:relative;left:5px;}

}

@media(max-width:767px){



  footer p{width:100%!important;}
 .submenu ul{display:block;width:100%!important;}

.pieEveris .submenu ul{position:relative;top:0px;}

.submenu img{display:none;}
    #menupral ul{margin-top:20px;}
    #buscador-simple>div:nth-child(2) a{font-family:'FuturaBold';text-transform: uppercase;}
    #key{width:400px!important;padding-top:15px!important;padding-bottom:15px!important;margin-bottom:10px;}
    .btnAzul{position:relative;left:50px;}

 .banner-home{margin:20px auto;}
  #redessociales ul{width:75%;margin:10px auto;}

   /* #mision{margin-top:-80px!important;font-size:12px;} */

   .txt{font-size:12px;}


    /* #corporativa p{visibility:hidden!important;padding:0;} */

    #cronologia{padding-left:0;padding-right:0;}

    .tituloaño{padding-bottom:5px;}

    /* #mision{padding-left:0;padding-right:0;} */

    .presidente{display:none;}

    .table{font-size:12px;}
    .tabla{padding:0;}

    .patronato{padding:0;}
    .txtpatronato,.txtpatronato p{padding:0;font-size:12px;}
    .ulpatronato{padding:0;}

    .patronato h3{margin-left:0;}

}



@media(max-width:720px){

 .banner-home{width:95%;}
 /* #mision{margin-top:-80px!important;}  */

}



@media(max-width:700px){
#key{width:375px!important;}
 .banner-home{width:95%;}
   #redessociales ul{width:80%;margin:10px auto;}
    /* #mision{margin-top:-75px!important;} */
}

@media(max-width:650px){
#key{width:325px!important;}
.btnAzul{position:relative;left:10px;}
  #redessociales{display:none;}

     .banner-home{margin:10px auto;width:95%;}
 /* #mision{margin-top:-110px!important;} */
}



@media(max-width:515px){

     .banner-home{margin:10px auto;}
#key{width:250px!important;}
.btnAzul{position:relative;left:-0px;}
 /* #mision{margin-top:-120px!important;} */
}

@media(max-width:474px){

     .banner-home{margin:10px auto;}
#key{width:200px!important;}
.btnAzul{position:relative;left:-20px;}
   #redessociales ul{width:95%;margin:10px auto;}
    /* #mision{margin-top:-130px!important;} */
}

@media(max-width:440px){

     .banner-home{margin:10px auto;}
#key{width:170px!important;}
.btnAzul{position:relative;left:-40px;}
   #redessociales ul{width:100%;margin:10px auto;}
    /* #mision{margin-top:-170px!important;} */
}

@media(max-width:374px){
#key{width:135px!important;}
.btnAzul{position:relative;left:-55px!important;padding-left:0px;padding-right:0px;}
 /* #mision{margin-top:-210px!important;} */
}


@media(max-width:320px){
#key{width:100px!important;}
.btnAzul{position:relative;left:-40px;}
.item img {
 min-width: 100%;
}

}